## freewnn 1.1.1~a021%2Bcvs20130302

=== debian/changelog ===
freewnn (1.1.1~a021+cvs20130302-5build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:41:09 +0000

freewnn (1.1.1~a021+cvs20130302-5) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * debian/patches/egrep-a.patch: Prevent egrep from reporting "Binary file ...
    matches" in some locales.  (Closes: #797242)

  [ Andreas Metzler ]
  * Upload to unstable. (mlterm rdep)

 -- Andreas Metzler <ametzler@debian.org>  Fri, 23 Oct 2015 18:51:38 +0200

freewnn (1.1.1~a021+cvs20130302-4) unstable; urgency=low

  * QA upload.
  * debian/patches/fix-parallel-build.patch: (Closes: #724058)
    - Add patch from upstream to fix:
      "mv: cannot stat 'std.fzk': No such file or directory"
      during parallel build.
  * debian/control, debian/rules:
    - Use autotools-dev and it's dh addon to update config.guess/sub
      (Closes: #727380)
  * Run wrap-and-sort to make files in the debian-directory more readable

 -- Andreas Moog <amoog@ubuntu.com>  Mon, 18 Nov 2013 23:36:27 +0100

freewnn (1.1.1~a021+cvs20130302-3) unstable; urgency=low

  * QA upload.
  * Add libcwnn0 depends to libcwnn-dev. (Closes: #715075).
  * Add libkwnn0 depends to libkwnn-dev. (Closes: #715089).
  * Add libwnn0 depends to libwnn-dev. (Closes: #715126).
  * Re-update makerules.mk.in patch to install dicts in var/lib 
    instead of usr/lib. (Closes: #699622).
  * Install cserver user manual. (Closes: #391978).
  * Add as-needed to remove unnecessary links.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Mon, 29 Jul 2013 22:28:13 -0400

freewnn (1.1.1~a021+cvs20130302-2) experimental; urgency=low

  * Set the Maintainer field to Debian QA Group.

 -- Keita Maehara <maehara@debian.org>  Tue, 02 Jul 2013 01:27:55 +0900

freewnn (1.1.1~a021+cvs20130302-1) experimental; urgency=low

  * taken from upstream CVS.

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Mar 2013 06:07:37 +0900

freewnn (1.1.1~a021+cvs20120618-1) experimental; urgency=low

  * New upstream snapshot
  * debian/patches
    - drop fix_add_to_dict, merged upstream
    - drop fix_ftbfs_shell, merged upstream
    - drop format_strings.patch, merged upstream
    - drop configure.in.kfreebsd, merged upstream
    - refresh them
    - add hurd_support.patch to avoid build failure in Hurd.
  * debian/rules
    - enable parallel build
  * debian/freewnn-common.install
    - cvt_key_*, lt_LN and serverdefs files moves from /usr/share/wnn to
      /usr/lib/wnn
  * debian/freewnn-{c,j,k}server.install, freewnn-{c,j}server-manpages
    - adjust some directory

 -- Hideki Yamane <henrich@debian.org>  Mon, 18 Jun 2012 10:53:02 +0900

freewnn (1.1.1~a021+cvs20100325-8) experimental; urgency=low

  * debian/patches
    - add format_strings.patch, Thanks to Makoto Fujiwara <makoto@ki.nu> for 
      the hint
  * debian/rules
    - set "DEB_BUILD_MAINT_OPTIONS=hardening=+all,-pie", remove "-format" to
      enable DEB_BUILD_HARDENING_FORMAT
  * debian/control
    - lib*wnn-dev: remove ${shlibs:Depends} from "Depends:" 

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2012 21:50:55 +0900

freewnn (1.1.1~a021+cvs20100325-7) experimental; urgency=low

  * debian/control
    - set "Build-Depends: debhelper (>= 9)" to enable hardening
    - set "Standards-Version: 3.9.3"
    - set "Multi-Arch: same" and "Pre-Depends: ${misc:Pre-Depends}" to each
      library package
  * debian/compat
    - set 9
  * debian/rules
    - fix typo for lintian warning.
    - add "export DEB_BUILD_MAINT_OPTIONS=hardening=+all,-format,-pie"
     (-format needs to be built, yet)
  * debian/lib*.install
    - deal with Multi-Arch.

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2012 04:25:40 +0900

freewnn (1.1.1~a021+cvs20100325-6) unstable; urgency=low

  * debian/lib{,c,k}wnn0.install
    - remove unnecessary *.la files. Thanks to codehelp@debian.org
      (Closes: #621175)
  * debian/patches
    - remove makerule.mk.in.old
    - add fix_ftbfs_shell, thanks to upstream. (Closes: #621928)
  * debian/control
    - Bump up "Standard-Version: 3.9.2" with no change

 -- Hideki Yamane <henrich@debian.org>  Tue, 26 Apr 2011 21:16:50 +0900

freewnn (1.1.1~a021+cvs20100325-5) unstable; urgency=medium

  * debian/patches
    - add fix_add_words_dict patch to fix jserver will crash when word 
      registration in certain environment.
      Thanks to KASAI Shigeo <kasai@ss.iij4u.or.jp> for investigation 
      and the patch.
  * debian/control
    - update my address and remove DM-Update-Allowed field.
    - Bump up "Standard-Version: 3.9.1" with no change

 -- Hideki Yamane <henrich@debian.org>  Sat, 04 Dec 2010 10:57:00 +0900

freewnn (1.1.1~a021+cvs20100325-4) unstable; urgency=low

  * debian/rules
    - add autoreconf -i, sorry for missing (Closes: #577097) 
  * debian/control
    - add "Build-Depends: autoconf, automake, libtool"

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 18 Apr 2010 23:05:33 +0900

freewnn (1.1.1~a021+cvs20100325-3) unstable; urgency=low

  * debian/patches
    - add configure.in.kfreebsd to fix FTBFS in kfreebsd (Closes: #577097) 
      Thanks to Petr Salinger <Petr.Salinger@seznam.cz>

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 15 Apr 2010 21:29:19 +0900

freewnn (1.1.1~a021+cvs20100325-2) unstable; urgency=low

  * add debian/watch file 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 06 Apr 2010 00:27:35 +0900

freewnn (1.1.1~a021+cvs20100325-1) unstable; urgency=low

  * New upstream snapshot release from CVS 
    - now we can use ~ for version numbering.
    - it introduce updated config.{sub,guess} (Closes: #534811)
    - also fixes dependent library (Closes: #558858)
  * switch to source format 3.0 (quilt) and don't include upstream tarball
    without expansion
  * debian/patches
    - applied newlayout patch. see archive at freewnn-users@lists.sourceforge.jp

