=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

config_option= --prefix=/usr --mandir=/usr/share/man --enable-client=yes \
               --disable-traditional-layout 
install_dir= DESTDIR=$(CURDIR)/debian/tmp

%:
	dh $@


override_dh_auto_configure:
	autoreconf -i
	dh_auto_configure -- $(config_option)

override_dh_auto_install:
	dh_auto_install -- $(install_dir)
	$(MAKE) $(install_dir) install.man

override_dh_installman:
	# install manpages
	for man in freewnn-jserver freewnn-common libwnn-dev ;\
        do dh_installman -p$$man --language ja; done
	dh_installman -pfreewnn-cserver

override_dh_installinit:
	dh_installinit
	dh_installinit -pfreewnn-tserver --init-script=freewnn-cserver

override_dh_installchangelos:
	dh_installchangelogs $(CURDIR)/ChangeLog.en
