## freewnn 1.1.1~a021+cvs20130302

=== debian/changelog ===
freewnn (1.1.1~a021+cvs20130302-8build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 05:24:03 +0000

freewnn (1.1.1~a021+cvs20130302-8) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort -ast.
  * lintian: Remove trailing whitespace.
  * Use dh13 compat mode:
    + List usr/lib/*/*.la usr/bin/atod usr/bin/atof usr/bin/dtoa
      usr/sbin/tserverin in debian/not-installed.
    + Ship uum.1 uumkey.4 uumrc.4 in freewnn-jserver.
  * Add implicit_functions.diff to fix FTBFS with
    -Werror=implicit-function-declaration. Closes: #1065772
  * [lintian] B-d on libncurses-dev instead of libncurses5-dev.
  * [lintian] Add missing ${misc:Pre-Depends}.
  * [lintian] Set Rules-Requires-Root: no.
  * Configure with --enable-debug to prevent stripping at install-time.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 10 Mar 2024 13:22:57 +0100

freewnn (1.1.1~a021+cvs20130302-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061953

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 09:14:52 +0000

freewnn (1.1.1~a021+cvs20130302-7) unstable; urgency=medium

  * QA upload.
  * rules: Drop override_dh_installinit, trying to *additionally install
    the freewnn-cserver initscript into the freewnn-tserver package, which
    has never existed. This breakage was introduced in
    1.1.1~a021+cvs20100325-1 in 2010, previous versions shipped an additional
    initscript for freewnn-tserver in the freewnn-cserver package. This
    version also stopped shipping the tserver binary in cserver package.
    Closes: #876987
    Also drop debian/freewnn-cserver.freewnn-tserver from the source package.
  * freewnn-common: Drop ancient Conflicts (freewnn-jserver/wnn-common) and
    replaces (wnn-common).
  * Ditto for conflicts/replaces with kwnn, wnn, cwnn, freewnn-?server-dev,
    {c,k,}wnn-dev and wnn6-dev.
  * Update homepage/download URL (osdn instead of sf).
  * Improved tagging for patches/egrep-a.patch.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 01 Oct 2017 15:15:36 +0200

freewnn (1.1.1~a021+cvs20130302-6) unstable; urgency=medium

  * QA upload.
  * Build with DEB_BUILD_MAINT_OPTIONS=hardening=+all instead of with
    +all,-pie to fix build error. Closes: #844849

 -- Andreas Metzler <ametzler@debian.org>  Sat, 19 Nov 2016 13:15:46 +0100
